/*

 Theme Name:   Charity Hub Child

 Template:     charityhub

*/


/* =========================================================== */
/* ========= GLOBAL STYLES  ================================== */
/* =========================================================== */

.qtip {font-size:11px;max-width:320px;}

#above-header {display:none !important;}

/*======= FONTS ============================== */
h2 {line-height:1.5em;}

/* ======= MISC ============================== */
.gdlr-icon a:hover{ opacity: 0.6; filter: alpha(opacity=60);}

/* ======= SIDEBAR =========================== */

.sidebar-right-item {padding-left:20px;}

.sidebar_images img {
  float:left;
 }

.sidebar_images img:first-child { margin-right:10%;}
  
/* ======= BUTTONS =========================== */

.gdlr-button, input[type="button"] {
background-color: #6eb43f !important;
}

.gdlr-service-with-image-item .service-with-image-thumbnail, 
.gdlr-column-service-item.gdlr-type-image .column-service-image {
  width: 100%;
max-width:1000px;
  float: none;
  margin-right: 40px;
margin-bottom:20px;
  display: block;
  height: auto;
  overflow: hidden;
}

.gdlr-service-with-image-item .service-with-image-title,
.gdlr-column-service-item .column-service-title {
  font-weight: bold;
  margin-bottom: 20px;
  line-height: 25px;
  font-size: 17px;
 color:#353535;
}

/*------ Footer and Sidebar Buttons -------- */

.footer_sidebar_btns .gdlr-button {
  width:80%;
  max-width:250px;
  text-align:center;
}

/* ===== HEADER ====================================== */

/* ---- Logo ----- */

.gdlr-logo img {width:125px;}

.gdlr-logo-right-text a {color:#004292 !important; margin-left:0px;}

/* ---- Navigation ----- */

.top-navigation-wrapper {padding-left:15px; padding-right:15px;}
.top-navigation-right {float:right; width:100%;}

.gdlr-header-substitute,
.gdlr-navigation-wrapper,
.page .gdlr-header-wrapper {
background-color: #fff;
}

#gdlr-main-navigation {
display: inline-block;
float: right; 
}

ul.sf-menu li.menu-item a{font-size:15px;}
ul.sub-menu li.menu-item a{font-size:15px;}

/* ---- Contact Info ---- */

#cw_link {float:left;}
#top_bar_links {float:right;}
#contact_info {font-size:16px;}
#contact_info #phone_text,
#contact_info #email_text 
{display:inline-block;}


/* ---- Page Title Header ---- */

.gdlr-page-title-wrapper .gdlr-page-caption {
	display: none;
	font-size: 17px;
	font-weight: normal; 
	text-align: center; 
	font-style: italic; 
}

/* ====== END HEADER EDITS ============================== */

/* ========= HOME PAGE =================================== */

.gdlr-caption-text a.gdlr-donate-button{display:none;}

.gdlr-caption-wrapper.post-slider .gdlr-caption-title, 
.gdlr-caption-wrapper.post-slider .gdlr-caption-title a 
{display:none;}

.gdlr-caption-wrapper.post-slider .gdlr-caption-text h2,
.gdlr-caption-wrapper.post-slider .gdlr-caption-text h2 > a 
{color:#FFF;
font-weight:700;
margin-bottom:5px !important;
    line-height:1.3em;
}

.gdlr-caption-wrapper.post-slider .post-slider-caption-overlay {
  background-position-x: 0;
  background-position-y: 90%;
  background-size: cover;
  }

.gdlr-post-slider-item .gdlr-caption-feature {margin-bottom:20px;}

.gdlr-caption-wrapper.post-slider .gdlr-caption-text > h2 ~ a:first-of-type {
  color: #a0d27f;
  font-weight:700;
  display:block;
  margin-top:10px;
  
}

.gdlr-caption-feature .gdlr-left {display:none;}
#rff_home_slider .gdlr-caption-feature .gdlr-right:before {
left: 30px;
position: absolute;
color:white;
font-size:16px;
}

#rff_home_slider .gdlr-caption-feature .gdlr-right:before {content:"Featured Programs";}
#bop_home_slider .gdlr-caption-feature .gdlr-right:before {content:"What We're Doing";}

.gdlr-caption-text a.gdlr-donate-button{display:none;} 

.gdlr-caption-wrapper.post-slider .post-slider-caption-overlay {
background-image: url('http://civicworks.com/wp-content/uploads/2014/08/sky.png');
}

/*  Blog carousel edits ------- */

#bloggrid_pic_nocontent .gdlr-blog-grid .gdlr-blog-thumbnail {max-height:170px; overflow:hidden;}
#bloggrid_pic_nocontent .gdlr-blog-grid .gdlr-blog-content {margin-bottom:0;display:none;}

#bloggrid_nopic_content .gdlr-blog-grid .gdlr-blog-thumbnail {display:none;}


/* ======= CAUSE PAGE STYLING ==================== */

.gdlr-cause-grid .gdlr-donate-button {display:none;}
.single-cause .gdlr-donate-button {display:none;}
body.single-cause .cause-info.cause-date{display:none;}



/* ======= BLOG ================================== */

.gdlr-blog-medium .gdlr-blog-thumbnail {width:auto;}
.gdlr-blog-full .gdlr-blog-thumbnail img {margin:0 0;}
.gdlr-blog-thumbnail {background:transparent;}

.gdlr-post-author {display:none;}

/* Blog title hover state ------- */
.gdlr-cause-info .cause-info a { color:#6EB43F !important;}

/*Blog page non-functional nav-button */
#blog_container .gdlr-nav-carousel {display:none;}

/* ======= IMAGES ================================ */

/* Circle frame styling ---------------- */

#subpage_links_5 .columns:nth-child(4), #subpage_links_4 .columns:nth-child(3) {clear:both;}

#subpage_links_5 .columns:nth-child(4) .gdlr-item {
box-sizing:border-box;
padding-left:180px;
} 

#subpage_links_5 .columns:nth-child(5) .gdlr-item {
box-sizing:border-box;
padding-right:180px;
} 

.gdlr-image-link-overlay {
background-color:#6eb43f !important;
}

#subpage_links_4 .gdlr-content-item, #subpage_links_5 .gdlr-content-item {
margin-bottom:70px;
}

#subpage_links_4 .gdlr-item p{width:60%;margin:0 auto;}

#subpage_links_5 .gdlr-item p {width:90%; margin: 0 auto; text-align:center !important;}

.gdlr-frame.frame-type-circle {
  overflow: hidden;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  padding: 6px;
  box-sizing: border-box;
  border: 1px solid #f3f3f3;
}

.gdlr-frame.frame-type-circle .gdlr-image-link-shortcode {
  box-sizing: border-box;
  border-radius: 50%;
  max-width: 250px;
  overflow: hidden;
}

/* ======= SHORTCODE ELEMENTS ================================ */

/* ------ Price Tables --------------------------------------- */

.gdlr-price-inner-item {
  border:none;
  box-shadow:none;
-webkit-box-shadow:none;
}
.gdlr-price-item .price-title-wrapper {padding-bottom:0px;}
.gdlr-price-item .price-title {padding:15px; font-size:18px; font-weight:700;}
.gdlr-price-item .price-tag {display:none;}
.gdlr-price-item .price-content{
  text-align: left;
  font-size: 16px;
  line-height: 1.7;
  padding-bottom: 30px;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 30px;
  }

/* Blockquotes ---------------------------------------*/

blockquote h6 {color:#999999;}
  
  /* ======== FORMS - MAILCHIMP AND CONTACT ========================== */

  /* Mailchimp ------------------ */
  .mc4wp-form input{ 
    box-sizing: border-box; 
    /* margin: 0 !important; */
  }

  .mc4wp-form input[type="email"] {
    color: #000 !important;
    font-size: 15px !important;
    height: 45px !important;
    width: 75% !important;
    display: inline-block !important;
  }

  .mc4wp-form input[type="submit"] {
    font-weight: normal !important;
    font-size: 15px !important;
    height: 45px !important;
    width: 24% !important;
    display: inline-block !important;
    color: #ffffff;
    background-color: #6eb43f;
    margin-right:0;
  }

  .gdlr-skin-dark-skin input[type="submit"] {
    color: #ffffff !important;
    background-color: #6eb43f !important;
  }
  
    /* Contact form ------------------ */
  .wpcf7 input[type="text"],
  .wpcf7 input[type="email"],
  .wpcf7 textarea
  {
      background-color: #b7b8bc;
      color: #000;
      width: 100%;
  }

  .wpdonations-form fieldset small.description {
    display:block;
    font-size:1em;
    line-height:0.5em;
    margin:1em 0 0;
    opacity:0.75;
  }
  
  /* ========  FOOTER  ============================== */

  .footer-wrapper {padding-top:40px;}
  .footer-container {padding-top:25px;}
  .footer_button a.gdlr-button.without-border {width:85%;text-align:center; box-sizing:border-box;}


/* =========================================================== */
/* ======== FOX TROT EDITS =================================== */
/* =========================================================== */

/*  Header ------------------------------ */
/*  Logo -------------------------------- */

.gdlr-logo-right-text a:hover {color: #fff;}

.gdlr-header-inner .gdlr-logo {
margin-bottom: -60px;
margin-left: 15px;
max-width: 100%;
}

.page .gdlr-logo {
margin-left: 0;
margin-top: 20px;
text-align: center;
/*width: 240px;*/
}

/*  Main Navigation --------------------- */

.page .top-navigation-wrapper a:hover {color:#a0d27f;}

.home .gdlr-header-style-2.gdlr-centered .gdlr-header-inner {
margin: 0 15px;
position: relative;
}

.gdlr-stunning-text-item.type-center .stunning-text-title {
padding-top: 24px;
}  

.page-template-default .gdlr-header-inner {
position: relative;
}

#gdlr-main-navigation {width: 870px;}

/*  Home page specific edits -------------- */

.home .gdlr-navigation-wrapper {
/*position: relative;*/
}

.home .gdlr-color-wrapper {
/* padding-top:0px !important; */
}

.home #content-section-4 .gdlr-color-wrapper {padding-top:60px !important;}

/* ---------------------------------- */

#content-section-2 {margin-top: 30px;} 

.gdlr-logo-right-text.gdlr-align-left > a,
.icon-envelope,
.icon-phone,
.body-wrapper .gdlr-header-inner .gdlr-logo-right-text {
color: #004292;
}

/*  Top Navigation ----------------------- */

.top-navigation-wrapper {

background-color: #004292;
padding-top: 18px;
padding-bottom: 18px;
height:20px;

}

a#donate_topbar {
background:#ff850d;
padding:10px 40px;
}

a#donate_topbar:hover {
color:#004292;
}

.top-social-wrapper {
display: none; 
}

.gdlr-navigation-substitute {
background-color: #fff;
}

.gdlr-header-inner .gdlr-header-search .gdl-search-form input[type="text"] {
background-color: #d8d8da;
}

#above-header {
display: inline-block;
float:left;
} 

#phone {display: inline;} 

#above-header li {list-style: outside none none;}

/*  End Top Nav ----------------------- */

/*  Responsive Navigation ------------- */

#gdlr-responsive-navigation.dl-menuwrapper button {
background-color: #575959 !important;
}

#gdlr-responsive-navigation.dl-menuwrapper button:hover, #gdlr-responsive-navigation.dl-menuwrapper button.dl-active, #gdlr-responsive-navigation.dl-menuwrapper ul {
background-color: #575959 !important;
}

/* -- Search field ---*/

.single .gdlr-header-search {
/*bottom: 0;
position: absolute;
right: 0; */
margin-right:15px;

} 

.gdlr-header-search {
bottom: 0;
clear: right;
float: right;
position: absolute;
right: 0;
width: 32%;
}

/* ========== END FOXTROT EDITS ============================== */

/* =========================================================== */
/* ======= SITE SPECIFIC STYLES ============================== */
/* =========================================================== */

/* ====== RFF ================================================= */

/*  BUTTONS --------------------- */


#get_educated_btns a {
width:100%;
display: inline-block;
box-sizing:border-box;
font-size: 12px;
padding: 14px 24px;
  cursor: pointer;
  font-weight: 700;
  border: none;
  text-transform: uppercase;
  letter-spacing: 1px;
color:#FFFFFF;
text-align:center;
}

#get_educated_btns #students_btn {background-color:#004292;}
#get_educated_btns #educator_btn {background-color:#6eb43f;}
#get_educated_btns #everyone_btn {background-color:#ff8935;}

/*  RFF Events Page --------------- */

/* CALENDAR STYLING */

.simcal-calendar-head tr th {background:#004292;}

.simcal-default-calendar-grid .simcal-day.simcal-present>div {border: 1px solid rgb(0, 66, 146) !important;}

.simcal-default-calendar-grid.simcal-default-calendar-light .simcal-present .simcal-day-number {background-color:#004292 !important;}

.simcal-day-has-events .simcal-day-label.simcal-day-number {background:#6eb43f !important;}

.simcal-default-calendar .simcal-current h3 {color:#FFFFFF !important;}

.simcal-day-has-events .simcal-day-label.simcal-day-number {color:#FFFFFF !important;}

.simcal-icon-right:before, .simcal-icon-left:before {color:#FFFFFF;}


/*  RFF Get Educated Page  ------  */

#student_prog .columns:nth-child(2n+1), 
#educator_prog .columns:nth-child(2n+1),
#everyone_prog .columns:nth-child(2n+1){
clear:both;
margin-bottom:50px;

} 

#student_prog .columns:nth-child(2n+2) .gdlr-item, 
#educator_prog .columns:nth-child(2n+2) .gdlr-item,
#everyone_prog .columns:nth-child(2n+2) .gdlr-item{
margin-bottom:40px;

} 


/* ======  BOP =============================================== */

/* -------BUTTONS -------------------- */

/* -- About page buttons -------*/

#about_btns .gdlr-button.without-border {
width:100%;
display: inline-block;
  text-align:center;
box-sizing:border-box;
}

#our_story_btn a.gdlr-button.without-border{background-color:#004292 !important;}
#our_team_btn a.gdlr-button.without-border{background-color:#6eb43f;}
#our_partners_btn a.gdlr-button.without-border{background-color:#ff8935 !important;}

/* -------IMAGES ---------------------- */

/*  Sub page circle image ---------------------------- */

.gdlr-image-frame-item#circle_frame_left {text-align:left;}

/*  Meetup Calendar and Event Page Styling ---------- */

.wpm-single.group8267012 {
  padding:5px 5px !important;
  font-size:13px;
  line-height:1.6em;
  }

.wp-meetup-calendar td.wpm-table-data.wpm-day {border-bottom:0px;}
.wp-meetup-calendar tr.calendar-week:nth-child(2n) {background:#F0F0F0;}

.wp-meetup-calendar table tr th {background-color:#004292;}

.single-meetup-events .meetup-backlink {
  background-color: #FFF;
  width: 100%;
  border-radius: 0px;
  margin: 0px 15px 20px 0px;
  float: left;
  box-sizing: border-box;
  padding: 0 0 15px 0;
  border-bottom: 7px solid #f3f3f3;
}

.single-meetup-events .meetup-backlink div {
  width: 100%;
  box-sizing: border-box;
  padding: 0;
  }

.single-meetup-events .meetup-backlink .button-wrapper {
  text-align: left;
  margin: 10px 0 0 0;
  }

.single-meetup-events .meetup-backlink h3 {
  margin: 12px 0 5px 0;
}

.single-meetup-events .gdlr-social-share,
.single-meetup-events #comments {display:none;}

/* ===== END SITE SPECIFIC STYLES ============================ */


/* =========================================================== */
/* ======= MEDIA QUERIES ===================================== */
/* =========================================================== */

@media only screen and (max-width:1220px) {
  .gdlr-header-inner .gdlr-logo {margin-bottom:10px;}
  #gdlr-main-navigation {width:1010px;}
  }

@media only screen and (max-width:1120px) {
  #gdlr-main-navigation {width:930px;}
  
  }

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape)  {
  
 #gdlr-main-navigation{ display: block; }
#gdlr-responsive-navigation{ display: none; }
}


 @media only screen and (max-width: 1024px) {
  
/* ----Navigation ---- */
  
.gdlr-navigation-container.container {max-width:930px;}
#gdlr-main-navigation {width: 930px;}
.gdlr-navigation-wrapper .gdlr-navigation {margin:0 0;}
  
body .gdlr-logo {padding-right: 0px !important;}

#menu-civic-works-1 li:first-child {padding-left: 0px;} 

.gdlr-header-inner .gdlr-logo {margin-bottom:10px;}

#subpage_links_5 .columns:nth-child(4) .gdlr-item {padding-left:140px;} 
#subpage_links_5 .columns:nth-child(5) .gdlr-item {padding-right:140px;} 
  

}



@media only screen and (max-width:959px) {
  .gdlr-navigation-container.container {max-width:810px;}
  
  #gdlr-main-navigation {width:780px;}
    .gdlr-navigation-wrapper .gdlr-navigation {margin:0 15px;}

.top-navigation-right {margin-right:0px; float:right!important;}

.gdlr-header-style-2.gdlr-centered .gdlr-navigation .sf-menu {
margin-right:20px !important;
float:right !important;
}
  
ul.sf-menu li.menu-item a {font-size:13px !important;}
  
 /* Homepage Slider ---------------------------------------------- */
 /* Moves caption for slider below image instead of to the right -*/
  
#homepage_slider .gdlr-caption-wrapper.position-post-right,
#homepage_slider .gdlr-caption-wrapper.post-slider .gdlr-caption-title, 
#homepage_slider .gdlr-caption-wrapper .gdlr-caption .gdlr-caption-text {
display:block;
}
  
.gdlr-post-slider-item.style-post-right .flexslider .slides img {width:100%;}

#homepage_slider .gdlr-caption-wrapper.position-post-right {
    max-width:100%;
    position:relative;
    }
.gdlr-post-slider-item.style-post-right .gdlr-caption {padding:13px 20px;}
  
#homepage_slider .gdlr-caption-wrapper .gdlr-caption .gdlr-caption-title {margin-bottom:0;}

.gdlr-post-slider-item .gdlr-caption-feature {
border-bottom-width: 0px;
border-bottom-style: none;
margin-bottom: 0px; 
}

#homepage_slider .gdlr-caption-feature .gdlr-right {
  position: absolute;
  bottom: 0;
  right: 0;
  margin-bottom: 15px;
  margin-right: 15px;

}
  
  #homepage_slider .gdlr-caption-feature .gdlr-right:before {display:none;}
  
  .gdlr-post-slider-item.style-post-right .flex-control-nav-wrapper {display:none;}
  
/* Circle frame styling ---- */

#subpage_links_5 .columns:nth-child(4) .gdlr-item {padding-left:129px;} 
#subpage_links_5 .columns:nth-child(5) .gdlr-item  {padding-right:129px;} 
#subpage_links_4 .gdlr-item p {width:80%;}
  
  /* Sidebar images ---- */
  
  .sidebar_images {width:160px; margin:0 auto;}
  .sidebar_images img {width:100%; float:none;}
  .sidebar_images img:first-child {margin-right:0; margin-bottom:20px;}
}


@media only screen and (min-width: 821px) {
.page .gdlr-logo {max-width: 240px; width:240px;} 
}  


/* ======== TABLET STLYING ======================================================== */

@media only screen and (max-width:820px) {
  
/* ======== HEADER ======================= */
  
/* Logo ------------- */
  
.gdlr-logo.gdlr-align-left #gdlr-responsive-navigation .dl-trigger {top:18px;}

.gdlr-header-inner .gdlr-logo {
margin-bottom:0px;   
max-width:100%;
}
  
/* Contact Info ------- */
  
.gdlr-logo-right-text {
background-color: #6eb43f;
padding: 20px;
font-size:16px;	
}

.gdlr-logo-right-text a {
color:#FFFFFF !important;
}
  
.gdlr-logo-right-text.gdlr-align-left > a,
.icon-envelope,
.icon-phone,
.body-wrapper .gdlr-header-inner .gdlr-logo-right-text {
color: #fff;
text-align: left;
}
  
#phone {display: block;} 
  
/* Search field ------- */
  
.gdlr-header-search,
#above-header{
display: none; 
}
  
/* Navigation ------- */
  
.gdlr-header-container.container {
max-width: 100%;
}  
.gdlr-navigation-substitute {display: none;}
  
.body-wrapper .gdlr-header-inner .gdlr-logo-right-text {
margin:0 0 0px;
text-align:center;
}
  
.gdlr-header-inner {
margin: 0 !important; 
}

/* Responsive navigation ------- */
  
.gdlr-logo #gdlr-responsive-navigation {
display: inline-block;
float: right;
height: 0;
margin-top: 26px;
position: relative;
} 

#gdlr-responsive-navigation.dl-menuwrapper .dl-menu {
position: relative;
margin: 0 auto;
}
  
.gdlr-page-title-wrapper {padding:0px;}

  
/* Circle frame styling ----- */

#subpage_links_5 .columns:nth-child(4) .gdlr-item {padding-left:0px;} 
#subpage_links_5 .columns:nth-child(5) .gdlr-item {padding-right:0px;}
#subpage_links_4 .gdlr-item p, #subpage_links_5 .gdlr-item p {width:65%;}


/* Sidebar Items -------------*/

.sidebar-right-item {
  padding-left: 0px;
  max-width: 92%;
  margin: 0 auto;}

.footer_sidebar_btns .gdlr-button {
max-width:100%;
width:100%;
box-sizing:border-box;
}

.gdlr-sidebar .gdlr-widget-title {text-align: center;}

.sidebar_images {text-align:center;}
  
}

@media only screen and (max-width:782px) {
  
    /* Homepage blog carousel ------ */
  
  .gdlr-blog-grid .gdlr-blog-thumbnail {
  width: 20%;
	float:left;
  box-sizing: border-box;
  position: absolute;
}

.gdlr-blog-grid .gdlr-blog-title,
.gdlr-blog-grid .gdlr-blog-info,
.gdlr-blog-grid .gdlr-blog-content {
  float: right;
  width: 80%;
  box-sizing: border-box;
  padding-left: 20px;
}
  
  #bloggrid_pic_nocontent .gdlr-blog-grid .gdlr-blog-content {display:block;}
  .gdlr-blog-grid .gdlr-blog-content h2 {display:none;}
  
  
  }

/* ======  PORTRAIT STYLING, TARGETING IPAD ======= */

@media only screen and (max-width: 768px){
.mc4wp-form input[type="email"],
.mc4wp-form input[type="submit"] {
width:100% !important;
margin-top:10px;
}

.footer_button a.gdlr-button.without-border {width:100%;text-align:center;}
  
#subpage_links_4 .gdlr-item p, #subpage_links_5 .gdlr-item p {max-width:85%;width:450px;}

  
/* RFF - Get educated buttons styling -------*/

#student_prog .columns:nth-child(2n+1), 
#educator_prog .columns:nth-child(2n+1),
#everyone_prog .columns:nth-child(2n+1){
margin-bottom:20px;
}

#student_prog .columns:nth-child(2n+2) .gdlr-item, 
#educator_prog .columns:nth-child(2n+2) .gdlr-item,
#everyone_prog .columns:nth-child(2n+2) .gdlr-item{
text-align:center;
margin-bottom:80px;
}

#student_prog .columns:nth-child(2n+2) .gdlr-button, 
#educator_prog .columns:nth-child(2n+2) .gdlr-button,
#everyone_prog .columns:nth-child(2n+2) .gdlr-button {
width:75%;
box-sizing:border-box;
margin-bottom:0;
}
}

/* FOOTER STYLING ==========*/

@media only screen and (min-width:650px) and (max-width:820px) {
  #footer-widget-1, #footer-widget-2 {width:50%;float:left;}
  }


/* PHONE, SMALL DEVICE STYLING ========== */

@media only screen and (max-width: 550px) {

.top-navigation-right {font-size:11px;}

a#donate_topbar {padding:10px 15px;}

#gdlr-responsive-navigation.dl-menuwrapper .dl-menu {position: absolute;left: 0;}

#contact_info #phone_text,
#contact_info #email_text {
display:block;
text-align:left;
}

.gdlr-logo.gdlr-align-left #gdlr-responsive-navigation .dl-trigger {top:32px !important;}
  
   /* Events calendar --------------- */
  
  .gce-page-grid .gce-calendar .gce-day-number {
font-size:1em;
}
  
}

/* PHONE PORTRAIT STYLING ========== */

@media only screen and (max-device-width:419px) and (orientation:portrait) {
  
 .top-navigation-wrapper {height:60px;}
  #cw_link, #top_bar_links {float:none;}
  #top_bar_links {margin-top:18px;}


/* Circle frame styling ---- */
  
#subpage_links_4 .gdlr-item p, #subpage_links_5 .gdlr-item p {width:100%;}
}

